Пакет libxneur-devel: Зависимости

предоставляется:
pkgconfig(xnconfig) = 0.20.0
pkgconfig(xneur) = 0.20.0
libxneur-devel = 0.20.0-alt2:sisyphus_mipsel+22435.100.1.1
требуется:
pkgconfig(libpcre)
libxneur = 0.20.0-alt2:sisyphus_mipsel+22435.100.1.1
libX11-devel
libaspell-devel
libpcre-devel
/usr/lib/pkgconfig
Наверх